/*
Theme Name:     Pinker Arnold & Mcloughlin Child
Description:    Child theme of Pinker Arnold & Mcloughlin
Author:         Remember Creative
Template:       Pinker Arnold & Mcloughlin

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
@font-face {
	font-family: 'Proxima Nova Lt';
	src: url('fonts/ProximaNova-Light.eot');
	src: url('fonts/ProximaNova-Light.eot?#iefix') format('embedded-opentype'),
		url('fonts/ProximaNova-Light.woff') format('woff'),
		url('fonts/ProximaNova-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}


@font-face {
	font-family: 'Ethos';
	src: url('fonts/Ethos-Regular.eot');
	src: url('fonts/Ethos-Regular.eot?#iefix') format('embedded-opentype'),
		url('fonts/Ethos-Regular.woff2') format('woff2'),
		url('fonts/Ethos-Regular.woff') format('woff'),
		url('fonts/Ethos-Regular.ttf') format('truetype'),
		url('fonts/Ethos-Regular.svg#Ethos-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*menu removal*/
.main-nav > li {
    display: none;
}
/*end menu removal*/

/*media screen query*/

@media only screen and (max-width: 1200px) {
#paddings {
	padding-left:0px !important;
	padding-right: 0px !important;
}

#margin-text {
	margin-left: 0px !important;
	margin-right:0px !important;
}

.accordion-styling {
	margin-left: 0px !important;
	margin-right:0px !important;
}
}

@media only screen and (max-width: 1600px) {
#text-paddings {
	padding-left:0px !important;
	padding-right: 0px !important;
}
}

/*end media screen query*/

/*fonts*/
p {
	font-family: 'Proxima Nova Lt';
	font-size: 14.5px;
	line-height: 20px;
	letter-spacing: 0.2px;
}

h1 {
	font-family: 'Ethos';
	font-size: 28px;
	letter-spacing: 1.5px;
	font-weight:100 !important;
}

h2 {
	font-family: 'Ethos';
	font-size: 28px;
	letter-spacing: 1.5px;
	font-weight:100 !important;
	color:#ffffff;
	line-height:40px;
}

h3 {
	font-family: 'Ethos';
	font-size: 16px !important;
	letter-spacing: 0.5px;
	font-weight:100 !important;
	text-transform:uppercase;
	line-height:25px;
}

h4 {
	font-family: 'Proxima Nova Lt';
	font-size: 9px !important;
	letter-spacing: 0.5px;
	line-height:10px;
	font-weight: lighter;
}

.psmaller {
	font-family: 'Proxima Nova Lt' !important;
	font-size: 9px!important;
	line-height: 20px!important;
	letter-spacing: 0.2px!important;
}



.text-underline {
	color:#ffffff;
	font-family: 'Proxima Nova Lt';
	font-size: 14.5px;
	line-height: 22px;
	letter-spacing: 0.2px;
	text-decoration:underline;
}

.text-underline a {
	color:#ffffff !important;
}
.text-underline a:hover {
	color:#e5e5e5 !important;
}
/*end fonts*/

/*expandable-section*/
.expandable-section{
	font-family: 'Ethos';
	letter-spacing: 1.5px;
	font-weight:100 !important;
}
/*end expandable-section*/

/*slider-anchor offset*/
#below-scroller:before { 
  display: block; 
  margin-top: -60px; 
  height: 75px; 
  visibility: hidden; 
}
/*end slider-anchor offset*/

/*quform*/
.iphorm-responsive .iphorm-elements .iphorm-element-wrap-text input, .iphorm-responsive .iphorm-elements .iphorm-element-wrap-captcha input, .iphorm-responsive .iphorm-elements .iphorm-element-wrap-password input, .iphorm-responsive .iphorm-elements .iphorm-element-wrap select, .iphorm-responsive .iphorm-elements .iphorm-element-wrap textarea {
    background-color: #ffffff;
    max-width: 100%;
    padding: 10px;
    width: 100%;
}

.iphorm-element-wrap-text.iphorm-labels-inside > .iphorm-element-spacer > label, .iphorm-element-wrap-textarea.iphorm-labels-inside > .iphorm-element-spacer > label, .iphorm-element-wrap-password.iphorm-labels-inside > .iphorm-element-spacer > label, .iphorm-element-wrap-captcha.iphorm-labels-inside > .iphorm-element-spacer > label {
	font-family: 'Proxima Nova Lt';
	letter-spacing: 0.2px;
   	margin-left: 12px;
   	margin-top: 13px;
}

.iphorm-outer .iphorm-submit-wrap button span, .iphorm-outer .iphorm-submit-wrap button em {
    color:  #ffffff;
    text-shadow: none;
   	font-family: 'Ethos' !important;
	letter-spacing: 1.5px;
	font-weight: 100;
	font-size: 18px !important;
}

.iphorm-inner label {
	font-family: 'Proxima Nova Lt' !important;
	letter-spacing: 0.2px !important;
	color: #6e6e6e !important;
}
/*end quform*/

/*custom widths*/
#margin-text {
	margin-left: -80px;
	margin-right:-80px;
}
/*custom widths*/

/*accordion*/
.accordion-styling {
	margin-left: -75px;
	margin-right:-75px;
}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title > a {
    color: #000000 !important;
	font-size: 20px !important;
    font-weight: 100 !important;
	background-color: #b2b2b2 !important;
}




.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title > a {
    color: #000000 !important;
    font-weight: 100 !important;
    font-size: 20px !important;
	background-color: #c9c9c9 !important;
	text-transform:uppercase;
}
/*accordion*/



/*imageself-scroll*/
.main-demo-img {
position: relative !important;
overflow: hidden!important;
max-width: 100%!important;
height: 0!important;
padding-bottom: 100%!important;
}

.main-demo-img:hover img {
    transform: translate3d(0,-73.5%,0)!important;
    -webkit-transition: all 4s linear!important;
    transition: all 4s linear!important;
}

.main-demo-col {
    display: inline-block;
    font-size: 0;
    vertical-align: middle;
    width: 48%;
}

.main-demo-img-wrapper {
    border: 1px solid #ddd;
}